<?php

$SQL = "create table users

        (

          user_serial               serial,
          user_id                   varchar(100)       default null,
          user_name                 varchar(128)       default null,
          user_email                varchar(100)       default null,
          user_client_name          varchar(128)       default null,
          user_password             varchar(255)           not null,
          user_role                 varchar(255)           not null,
          user_change_password      boolean           default false,
          user_active               boolean            default true,
          user_login                datetime           default null,
          user_creator              varchar(100)       default null,
          user_created              datetime           default null,
          user_changer              varchar(100)       default null,
          user_changed              datetime           default null,
          
          primary key (user_serial),
          unique  key (user_name),
          index       (user_name)
          
        )

        default character set = utf8";
?>
